### Method

# Adw Leaflet get_can_swipe_forward

#### Declaration [src]

    gboolean
    adw_leaflet_get_can_swipe_forward (
      AdwLeaflet* self
    )

#### Description [src]

Gets whether a swipe gesture can be used to navigate to the next child.

Available since: | 1.0

Gets property | `Adw.Leaflet:can-swipe-forward`

#### Return value

Returns: | `gboolean`
| Whether forward swipe is enabled.